[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#497304: general: packages cannot be partially installed

On 31-Aug-08, 13:08 (CDT), Mark Hobley <markhobley@yahoo.co.uk> wrote: 
> Packages should not install cruft on the system. This means that a 
> package should not install a foreign language file, unless the system 
> has been explicitly configured to support that foreign language.

Others have commented on your general points, but there is a solution 
to this one:

    apt-get install localepurge

They still get installed, but then immediately removed. Quite hacky,


Reply to: